FROM nginx:latest
COPY /source /usr/share/nginx/html
COPY nginx.conf /etc/nginx/nginx.conf
EXPOSE 80

FROM nginx:latest
COPY ./nginx.conf /etc/nginx/conf.d/default.conf
COPY source/dist/troop20web /usr/share/nginx/html
EXPOSE 80
CMD ["nginx", "-g", "daemon off;"]